Skip to main content

Bulk Process Multiple Documents

POST 

/api/v8/partner/documents/bulk

If you want to use this endpoint, please contact [email protected] first. Veryfi's Bulk upload allows you to process multiple Documents. This API supports .gif,.png,.zip,.jpg,.docx,.xlsx,.html,.pdf,.odt,.heif,.bmp,.webp,.csv,.htm,.jpeg,.eml,.xls,.avif,.rtf,.ofd,.heic,.doc,.txt. The max pdf file size is 20mb. When processing is finished, you should expect a request to your configured webhook, one per document.

Request

Body

    file_urls uri[]required

    Possible values: >= 1, <= 100

    An array of URLs to publicly accessible documents to be sent to Veryfi for processing.

Responses

Returns a list of ids of documents being processed.

Schema
    ids integer[]required

    An array of document ids being processed

Loading...